<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Brown Flip" group="Manila Clocks" checked="False">
    <Tip></Tip>
    <Guid type="p">f104d5a4-04f6-4189-bd6d-d6c68acfcd48</Guid>
  </Item>
</Items>
